--------------------------------------------------------
--  DDL for Table ANALYSIS_PROJECT
--------------------------------------------------------

  CREATE TABLE "ANALYSIS_PROJECT" 
   (	"ANALYSIS_PROJECT_ID" NUMBER, 
	"ITS_ANALYSIS_PROJECT_ID" NUMBER, 
	"ANALYSIS_PROJECT_NAME" VARCHAR2(512), 
	"GOLD_ID" VARCHAR2(16), 
	"REFERENCE_AP_ID" NUMBER, 
	"IMG_TAXON_ID" NUMBER, 
	"ANALYSIS_PROJECT_TYPE" VARCHAR2(80), 
	"STATUS_ID" NUMBER, 
	"COMMENTS" VARCHAR2(1024), 
	"NCBI_TAX_ID" NUMBER, 
	"IS_PUBLIC" VARCHAR2(16), 
	"ADDED_BY" NUMBER, 
	"ADD_DATE" TIMESTAMP (6), 
	"PI_ID" NUMBER, 
	"SUBMISSION_ID" NUMBER, 
	"SCAFFOLD_COUNT" NUMBER, 
	"CONTIG_COUNT" NUMBER, 
	"GENE_COUNT" NUMBER, 
	"BINNING_METHOD" VARCHAR2(1024), 
	"GENE_CALLING_METHOD" VARCHAR2(1024), 
	"ITS_ANALYSIS_PROJECT_NAME" VARCHAR2(512), 
	"ITS_PRODUCT_NAME" VARCHAR2(512), 
	"COMPLETION_DATE" TIMESTAMP (6), 
	"EST_SIZE" NUMBER, 
	"GENBANK_LOW_QUALITY_ANNOTATION" VARCHAR2(3), 
	"ECOSYSTEM" VARCHAR2(256), 
	"ECOSYSTEM_CATEGORY" VARCHAR2(256), 
	"ECOSYSTEM_TYPE" VARCHAR2(256), 
	"ECOSYSTEM_SUBTYPE" VARCHAR2(256), 
	"SPECIFIC_ECOSYSTEM" VARCHAR2(256), 
	"IMG_ANALYSIS_COMPLETE" VARCHAR2(3), 
	"IS_DECONTAMINATION" VARCHAR2(3) DEFAULT 'No', 
	"IS_IMG_ANNOTATION" VARCHAR2(3) DEFAULT 'No', 
	"ITS_ANNOTATION_AT_ID" NUMBER, 
	"IS_ASSEMBLED_DELETED" VARCHAR2(16), 
	"STUDY_ID" NUMBER, 
	"SPECIMEN" VARCHAR2(64), 
	"ITS_ASSEMBLY_AT_TYPE" VARCHAR2(512), 
	"DOMAIN" VARCHAR2(255), 
	"NCBI_PHYLUM" VARCHAR2(255), 
	"NCBI_CLASS" VARCHAR2(255), 
	"NCBI_ORDER" VARCHAR2(255), 
	"NCBI_FAMILY" VARCHAR2(255), 
	"NCBI_GENUS" VARCHAR2(255), 
	"NCBI_SPECIES" VARCHAR2(255), 
	"APPENDED_AP_NAME" VARCHAR2(250), 
	"MOD_BY" NUMBER, 
	"MOD_DATE" TIMESTAMP (6), 
	"PI_NAME" VARCHAR2(512), 
	"ANALYSIS_PROJECT_NAME_FULL" VARCHAR2(1024), 
	"IS_PRIMARY" VARCHAR2(3) DEFAULT NULL, 
	"GOLD_PHYLOGENY" VARCHAR2(100), 
	"PHYLOGENY_SUGGESTION" VARCHAR2(250), 
	"REPLACES_AP_ID" NUMBER, 
	"NCBI_BIOPROJECT_ID" NUMBER, 
	"SCREENING_METHOD" VARCHAR2(240), 
	"DECONTAMINATION_METHOD" VARCHAR2(50), 
	"NCBI_BIOSAMPLE_ACCESSION" VARCHAR2(128), 
	"NCBI_BIOPROJECT_ACCESSION" VARCHAR2(38), 
	"COMPLETION" VARCHAR2(100) DEFAULT 'Incomplete', 
	"NCBI_KINGDOM" VARCHAR2(255), 
	"REVIEW_STATUS" VARCHAR2(100) DEFAULT 'In Review', 
	"REJECTION_REASONS" VARCHAR2(2000), 
	"ORGANISM_ID" NUMBER, 
	"PIPELINE_ANNOTATION_METHOD" VARCHAR2(100), 
	"GENUS" VARCHAR2(255), 
	"SPECIES" VARCHAR2(255), 
	"SUBSPECIES" VARCHAR2(255), 
	"CULTURE_COLLECTION" VARCHAR2(255), 
	"SEROVAR" VARCHAR2(255), 
	"STRAIN" VARCHAR2(255), 
	"ECOSYSTEM_PATH_ID" NUMBER, 
	"SEQUENCING_DEPTH" VARCHAR2(128), 
	"IMG_USE" VARCHAR2(30), 
	"ANNOTATOR_COMMENTS" VARCHAR2(4000), 
	"AP_FOR_NONOWNER" VARCHAR2(10) DEFAULT 'No', 
	"NCBI_SUPERKINGDOM" VARCHAR2(256), 
	"IS_TEST" VARCHAR2(100) DEFAULT 'No', 
	"ITS_NCBI_TAX_ID" NUMBER, 
	"ITS_VERSION_NUMBER" NUMBER, 
	"IMG_RNASEQ_ID" NUMBER, 
	"SUBMISSION_STATUS_ID" NUMBER, 
	"SUBMISSION_STATUS_NAME" VARCHAR2(255), 
	"SUBMISSION_COMMENTS" VARCHAR2(1000), 
	"IMG_SUBMISSION_PRORITY" VARCHAR2(10) DEFAULT 'No', 
	"CONTAMINATION_PERCENTAGE" NUMBER(6,3), 
	"COMPLETENESS_PERCENTAGE" NUMBER(6,3), 
	"TRNAS" NUMBER, 
	"TRNA_PRED_SOFTWARE" VARCHAR2(250), 
	"SIM_SEARCH_METH" VARCHAR2(250), 
	"RECOVER_16S" VARCHAR2(250), 
	"RECOVER_16S_SOFTWARE" VARCHAR2(250), 
	"COMPL_APPR" VARCHAR2(250), 
	"BIN_PARAM" VARCHAR2(250), 
	"REASSEMBLY_BIN" VARCHAR2(250), 
	"MAG_COV_SOFTWARE" VARCHAR2(250)
   )
